/*CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google font*/

body{
	font-family: 'Open Sans', sans-serif;
}

/*Root element size*/
/*1rem =16px*/
/*shorthand property*/
/*creates space from between ul tag and the nav element*/
nav{
	padding: 0.8rem;
	/*padding top, right, left, bottom set at 0.8rem*/
	margin-bottom: 2rem;
	/*only bottom margin is set to 2rem*/
	border-bottom: 1px solid gray;
	/*only bottom border is set to 1px solid gray*/
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*changes elements to inline elements*/
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
/*shorthand padding; top, right, bottm, left = 4value*/
/*shorthand padding; top, left/right, bottom = 3value*/
/*shorthand padding; top/bottom, left/right* = 2value/
/*shorthand padding; top/right/left/bottom = 1value*/


}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/*font weight changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear side to side*/
	display: inline-block;
	/*aligns elements with the tallest element, used with inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer{
	padding: 0.7rem;

}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*ACTIVITY s07*/

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	
}
#pre-footer > div{
	display: inline-block;
	color: white;
	min-height: 145px;
	width: 20%;
	margin-left: 0.4rem;
	margin-right: 1rem;
}

#pre-footer h3{
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 89px;

}

#pre-footer p{
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 89px;}